Subject: [CCAMP] AD review of draft-ietf-ccamp-lmp-behavior-negotiation

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 5 Jan 2013 22:19:23 -0000

Hi,

I have done my usual AD review of this document to catch any issues
that might come up in IETF last call or IESG review.

I only have one comment on this document which is that Section 2.1
needs to include a reference to the BNF format rules you are using,
i.e., RFC 5511) and you need to add a normative reference.

Since this is the only comment I have, please take it as an IETF last
call comment and don't forget to make the change once last call is
completed.

Thanks,
Adrian